#_widget_holder iframe {
  border: none;
  position: relative;
  width: 100%;
  height: 100%;
}

#_resbutler_widget {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 99999;
  display: none;
}

#_widget_holder {
  width: 100%;
  max-width: 460px;
  margin: 0 auto;
  background: #feffff;
  height: 100%;
  overflow-y: scroll !important;
  -webkit-overflow-scrolling: touch !important;
  /* display: block;
  position: relative; */
}
#_widget_holder::-webkit-scrollbar {
  display: none;
}

#_widget_close {
  font-size: 1rem;
  position: absolute;
  text-decoration: none;
  z-index: 5;
  background-color: transparent;
  padding: 5px 10px 10px 10px;
  right: 0;
}
#_widget_close:hover {
  filter: brightness(0.8);
}

@media screen and (max-width: 39.9375em) {
  #_widget_holder {
    padding: 0px;
    top: 0;
    left: 0;
  }
  #_widget_close {
    background-color: white;
  }
}
